CDN加速

产品规格

更新时间:2020-06-29 16:13:14

容灾组规格

一个项目创建的容灾组数上限:32个。
一个项目创建的灾备机上限:10个。
一个灾备机关联的容灾组上限:32个。

AceSure备份工具支持列表

使用AceSure进行备份恢复,需要在备份对象(不限于物理机、虚拟机)安装AceSure的agent客户端。客户端目前支持的操作系统参考下面的兼容性列表。

Linux 系统以内核为准,Redhat5 系列通用一个驱动,Redhat6 系列大多数内核也是通用一个驱动。如果内核没出现在列表中,请选择最接近的内核的 cdp 驱动来安装,比如 Redhat4.5 x32 的内核是2.6.9-55.EL,可以使用 Redhat4.7 x32 的 cdp_2.6.9-78.EL.ko 驱动。

注意:如果兼容性列表中不包含您所需的版本,请联系网宿云技术支持或项目经理。

兼容性列表
Windows Windows Server 2003 X86/X64
Windows Server 2008 X86/X64
Windows Server 2008 R2 X64
Windows Server 2012 X64
Windows Server 2012 R2 X64
Windows Server 2016。
Redhat Redhat 4.2 i386(2.6.9-22ELsmp)
Redhat 4.2 i386(2.6.9-22.EL.ko)
Redhat 4.3 i386(2.6.9-34.21AXsmp.ko)
Redhat 4.6 x64(2.6.9-67.ELlargesmp_x64.ko)
Redhat 4.7 x32(2.6.9-78.EL.ko)
Redhat 4.7 x32(2.6.9-78.ELsmp.ko)
Redhat 4.7 x64(cdp_2.6.9-78.EL_x64.ko)
Redhat 4.7 x64(2.6.9-78.ELsmp_x64)
Redhat 5 x32 系列(2.6.18-8.el5.ko)
Redhat 5 x64 系列(2.6.18-8.el5_x64.ko)
Redhat 6.0 x32 系列(2.6.32-71.el6.i686)
Redhat 6.0 x64 系列(2.6.32-71.el6.x86_64)
Redhat 6.2 x32(2.6.32-220.el6.i686.ko)
Redhat 6.2 x64(2.6.32-220.el6.x86_x64.ko)
Redhat 7.0 x64(3.10.0-123.el7.x86_64)
Redhat 7.1 x64(3.10.0-229.el7.x86_64)
Redhat 7.2 x64(3.10.0-327.el7.x86_64)。
Centos Centos 6 x32 系列(2.6.32-71.el6.i686)
Centos 6 x64 系列(2.6.32-71.el6.x86_64)
Centos 7.0 x64(3.10.0-123.el7.x86_64)
Centos 7.1 x64(3.10.0-229.el7.x86_64)
Centos 7.2 x64(3.10.0-327.el7.x86_64)。
Oracle Linux OracleLinux-R6-U3-x64(2.6.39-200.24.1.el6uek.x86_64.ko)。
Kylin Kylin-4.0-1E-desktop_20160401-final-x86_64(3.16.0-23-generic)
NeoKylin-Linux-Advanced-Server-6.7(2.6.32-573.el6.x86_64)
NeoKylin-sws-3.2(64)(2.6.32-220.2.1.2.ky3.2.x86_64)
YHKylin-4.2-5-x86_64-server(2.6.32-431.29.2.3.ky3.1.x86_64)。
Suse SUSE Linux Enterprise Server 10 SP2 x86(2.6.16.60-0.21-bigsmp)
SUSE Linux Enterprise Server 10 SP2 x86(2.6.16.60-0.21-default)
SUSE Linux Enterprise Server 10 SP2 x64(2.6.16.60-0.21-default)
SUSE Linux Enterprise Server 10 SP2 x64(2.6.16.60-0.21-smp)
SUSE Linux Enterprise Server 10 sp3 x64(2.6.16.60-0.54.5-smp_x64)
SUSE Linux Enterprise Server 11 SP2 x64(3.0.13-0.27-default)
Suse Linux Enterprise Server 11 sp3 x86(3.0.76-0.11-pae)
Suse Linux Enterprise Server 11 sp3 x64(3.0.76-0.11-default)
Suse Linux Enterprise Server 11 sp3 x64(3.0.101-0.31-default_x64)
Suse Linux Enterprise Server 12 sp2 x64(4.4.21-69-default_x64)。
Ubuntu Ubuntu-12.04 x64(3.13.0-117-generic)
Ubuntu-14.10 x64(3.16.0-23-generic)。